body {
  display: grid;
  grid-template-rows: 60px auto auto auto 200px;
  font-family: SophosSans-Regular, Arial;
  color: #666;
}
.SearchNav {
  background-color: #055bb5;
  width: 100%;
  padding: 20px;
}
.SearchNavInner {
  max-width: 62.5rem;
  margin: 0px auto;
  display: grid;
  grid-template-columns: 200px auto;
}
.SearchNavInner nav {
  text-align: right;
}
.SearchNavInner nav ul {
  margin: 0;
  list-style-type: none;
  font-size: 14px;
  font-family: SophosSans-Medium, Arial;
}
.SearchNavInner nav ul li {
  display: inline;
  padding: 10px;
  margin-left: 23px;
}
.SearchNavInner nav ul li a {
  text-transform: uppercase;
  text-decoration: none;
  color: #99cae8;
}
.SearchNavInner nav ul li a:visited {
  color: #99cae8;
}
.SearchNavInner nav ul li a:hover {
  color: white;
}
.SubNav {
  background-color: white;
  width: 100%;
  height: 60px;
  padding: 20px;
}
.SearchWidget {
  background-image: url('https://www.sophos.com/medialibrary/SophosNext/Images/Support/Search%20Widget/header-bg.png');
  background-size: cover;
  background-color: #053175;
  background-position-y: center;
  color: white;
  padding: 1em;
}
.CoveoSearchInterface{
  font-family: SophosSans-Regular, Arial;
  color: #666;
}
.coveo-tab-section {
  border-bottom: 0;
}
.coveo-main-section {
  max-width: 62.5rem !important;
  margin: 0px auto;
}
.coveo-search-section {
  max-width: 62.5rem !important;
  margin: 1em auto 1em auto !important;
  padding: 0 !important;
}
.CoveoSearchButton {
  background-color: white;
}
.CoveoResultList {
  margin: 0;
}
.coveo-list-layout.CoveoResult {
  padding: 0.5rem;
}
.coveo-result-row {
  margin: 0.5rem 0 !important;
}
.CoveoResultLink {
  font-weight: bold;
}
.CoveoPrintableUri {
  font-size: inherit;
}
.coveo-icon-for-quickview-svg {
  margin-top: 3px;
}
.coveo-logo {
  display: none;
}
.magic-box .magic-box-input input {
  font-size: 28px;
}
a, a:hover {
  color: #0090dd;
}
::placeholder {
  color: #666;
  opacity: 0.5; /* Firefox */
}
.cantfind {
  background-image: url('https://www.sophos.com/medialibrary/SophosNext/Images/Support/Search%20Widget/header-bg.png');
  background-size: cover;
  background-color: #053175;
  background-position-y: center;
  color: white;
  padding: 20px;
  margin-top: 2rem;
}
.cantfind > div {
  max-width: 62.5rem;
  margin: 20px auto;
}
footer {
  background-color: #f0f2f3;
  height: 100px;
  padding: 1em;
  margin: 0px auto;
  color: #a8acb0;
  font-size: 11px;
}
footer .footerinner {
  max-width: 62.5rem;
  margin: 0 auto;
}
footer a {
  color: #a8acb0;
  margin-left: 2em;
}
footer .copyright {
  float: left;
}
footer .importantlinks {
  float: right;
}
